Subject: Tora and multiple paths.

From: [email-masked]
Date: Thu, 2 Oct 1997 15:32:04 +1000 (EST)

Hi,

I wonder if someone could answer a question I have in relation to the TORA
algorithm presented at INFOCOM'97. Given that TORA can provide multiple
paths to a single destination, does it provide any form of load sharing
among these paths. After reading the paper outlining TORA, I can see no
mention of how it goes about doing this.

Thanks in advance,

Kieran.